@mixin frs-embed($ratio: 56.25%) {
    height: 0;
    position: relative;
    padding-bottom: $ratio;

    > * {
        border: 0;
        height: 100%;
        left: 0;
        position: absolute !important;
        top: 0;
        width: 100%;
    }
}
